<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="OpenVpn" group="OEM" checked="True">
		<Tip>OpenVPN</Tip>
		<Guid type="p">9922a1c5-4890-4287-b7e2-496f25682224</Guid>
	</Item>
</Items>
